body{
  padding: 0;
  margin: 0;
}

#mainContainer{
  position: absolute;
  width: 100vw;
  height: 100vh;
  height: 100svh;
}

.titleContainer{
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  width:100%;
  height: 100%;
  background-color: #F8C021;
}

.logo{
  width: 75%;
}

.enterBtn{
  width: 45%;
  margin-top: 10%;
}

.menuContainer{
  background-image: url("/Images/menuBackground.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.menuBtnsContainer{
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  height: 70vw;
  width: 90%;
}

.imageInstructionContainer{
  background-color: #F8C021;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.imageInstructionsGrid{
  width: 90%;
  overflow-x: scroll;
  padding-bottom: 5%;
}

.imageInstructions{
  width: 100%;
}

.imageInstructionTitle{
  width:50%;
  margin-bottom: 5%;
  margin-top: 5%;
}

.backBtn{
  position: absolute;
  left: 5%;
  top: 9%;
  width: 15%;
}

.videoDemoTitle{
  width: 45%;
}
.videoDemoContainer{
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  background-color: #F8C021;
}

.videoContainer{
  width: 85%;
}

.video{
  width: 100%;
}

.strawberry{
  width: 55%;
}

.videoDemoBackBtn{
  width: 25%;
  margin-top: 5%;
}

.imageInstructionsLandscape{
  display: none;
}

.rotateWarning{
  display: none;
}

@media screen and (orientation: landscape){
  .rotateWarning{
    width: 100vw;
    position: fixed;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #F8C021;
    z-index: 100000000000;
  }

  .strawberry{
    display: none;
  }

  .videoDemoContainer{
    justify-content: space-around;
  }

  .videoDemoTitle{
    width: 25%;
  }

  .videoDemoBackBtn{
    width: 5%;
    margin-top: 0%;
    position: absolute;
    top: 5%;
    left: 5%;
  }

  .imageInstructionTitle{
    width: 30%;
    margin-bottom: unset;
    margin-top: unset;
  }

  .backBtn{
    left: 5%;
    top: 5%;
    width: 6%;
  }

  .imageInstructions{
    display: none;
  }

  .imageInstructionsLandscape{
    display: block;
  }

  .imageInstructionsGrid{
    padding-bottom: unset;
  }

  .imageInstructionContainer{
        justify-content: space-evenly;
  }
}